I like food. I like hammers. I like bunnies.

Archive for the ‘wpg2’ tag

Gallery2 Upgrade Error “Unable to selectAdminUser for core upgrade”

without comments

SVP - No Poodles!

I use Gallery2 for the backend service of photos. It works rather well, despite a few quirks. But none of these issues are nearly as bad as something in the world of a closed-source vendor.

I recently tried to upgrade the Gallery software and found this nasty error in the logs right around when I was trying to push the big red ‘Upgrade’ button:

...Unable to selectAdminUser for core upgrade...

Hopefully if you are reading this, it is because you found this page on a web search and are grasping for some answers. I’m not saying I have all of them, but this is the process I used to figure things out.

Read the rest of this entry »

Written by Tijger Tsou

November 6th, 2008 at 10:43 am